List NDIS Plans for a Participant
get
/public/v1/participants/{participant}/ndis-plansparticipantstringrequiredThe participant UUID
sortstringSort the results. Prefix with '-' for descending. One of: start, end.
Example:-startpage[size]integerNumber of results per page. Minimum 1, maximum 100.
Default:25page[number]integerThe page number to retrieve. Use the
last_pagevalue from themetaresponse to determine the total number of pages available.Default:1
Response
200application/jsonPaginated set of NdisPlanResource
dataobject[]required▶Show 5 child attributesHide child attributes
idstringrequiredExample:9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6dstartstringrequiredExample:2024-01-01T00:00:00+00:00endstringrequiredExample:2024-12-31T00:00:00+00:00is_pacebooleanrequiredExample:truetotal_funded_supportsintegerrequiredExample:5000000
metaobjectrequired▶Show 5 child attributesHide child attributes
current_pageintegerrequired≥ 1last_pageintegerrequired≥ 1per_pageintegerrequired≥ 0Number of items shown per page.
totalintegerrequired≥ 0Total number of items being paginated.
allowed_sortsstring[]requiredThe list of allowed sorts for this endpoint.
401Unauthenticated403Authorization error404Not found